From f1c3131872fc49e58db3e7ef6bbc0ba124f9d93c Mon Sep 17 00:00:00 2001
From: 罗广辉 <guanghui.luo@foxmail.com>
Date: Sat, 21 Jun 2025 11:04:05 +0800
Subject: [PATCH] Merge remote-tracking branch 'origin/test' into test

---
 public/fonts/font.css |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

diff --git a/public/fonts/font.css b/public/fonts/font.css
index f429581..1b810a1 100644
--- a/public/fonts/font.css
+++ b/public/fonts/font.css
@@ -3,6 +3,7 @@
   src: url("SourceHanSansCN-Regular.otf") format("opentype");
   font-weight: 400;
   font-style: normal;
+  font-display: swap;
 }
 
 @font-face {
@@ -10,6 +11,7 @@
   src: url("SourceHanSansCN-Medium.otf") format("opentype");
   font-weight: 500;
   font-style: normal;
+  font-display: swap;
 }
 
 @font-face {
@@ -17,6 +19,7 @@
   src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
   font-weight: 700;
   font-style: normal;
+  font-display: swap;
 }
 
 
@@ -25,6 +28,7 @@
   src: url("SourceHanSansCN-Regular.otf") format("opentype");
   font-weight: 400;
   font-style: normal;
+  font-display: swap;
 }
 
 @font-face {
@@ -32,6 +36,7 @@
   src: url("SourceHanSansCN-Medium.otf") format("opentype");
   font-weight: 500;
   font-style: normal;
+  font-display: swap;
 }
 
 @font-face {
@@ -39,6 +44,7 @@
   src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
   font-weight: 700;
   font-style: normal;
+  font-display: swap;
 }
 
 
@@ -50,4 +56,5 @@
   src: url("YouSheBiaoTiHei.TTF") format("truetype");
   font-weight: normal;
   font-style: normal;
+  font-display: swap;
 }

--
Gitblit v1.9.3